<!DOCTYPE html>
<html>
    <head>
        <title>Memory Game</title>
        <meta charset="utf-8" />
        <link rel="stylesheet" href="../styles/rep.css" />
    </head>
    <body>
        <div class="para">
            <h1>Compétences professionnelles</h1>
            <p>
                Durant mes quelques expériences professionnelles et mon parcours scolaire j’ai pu acquérir certaines compétences qui me serviront tout au long de ma vie. J’ai appris durant cette première année de Master quelques méthodes de gestion projet comme la méthode SRCUM qui fait partie des méthodes agiles. J’ai aussi pu acquérir diverse compétence en informatique comme la connaissance de plusieurs langages que soit orienté logiciel ou web comme vous avez pu le voir dans ce niveau. J’ai aussi pu grâce à mon alternance chez SemWare approfondir mes connaissances en base de données et notamment sur le langage SQL et j’ai pu apprendre le Wlangage qui est le langage de la suite logicielle WinDev.
                Chez SemWare j’ai aussi appris à rédiger des mails professionnels, faire des comptes rendu de réunion, le partage des tâches et aussi construire une solution à un problème tout en prenant compte des exigences du client. 
            </p>
            <button class="" onclick="window.location.href = '../index.html';">Retour</button>
        </div>
    </body>
</html>